  * {
        --diff: calc(var(--max-size) - var(--min-size));
        --responsive: calc((var(--min-size) * 1px) + var(--diff) * ((100vw - 320px) / (2000 - 320)));
        }
        h1 {--max-size: 115; --min-size: 40; font-size: var(--responsive) !important; line-height: 120%;}
        .myHeader ul li a, .banner-content p, .mad-logo-section a, .connect-us h3{--max-size: 23; --min-size: 15; font-size: var(--responsive) !important;}
        .banner-content p, .service-section p, .service-section a {--max-size: 35; --min-size: 17; font-size: var(--responsive) !important; line-height: 120%;}
        h3 {--max-size: 30; --min-size: 20; font-size: var(--responsive) !important; line-height: 120%;}
        .tv-screen-section h4 {--max-size: 40; --min-size: 18; font-size: var(--responsive) !important; line-height: 120%;}
        .transition, a{transition: all .5s !important;}
        p {--max-size: 20; --min-size: 17; font-size: var(--responsive) !important;}
        .tv-screen-section p{--max-size: 20; --min-size: 14; font-size: var(--responsive) !important;}

        footer p, .footer-col-link {--max-size: 20; --min-size: 15; font-size: var(--responsive) !important;}
        h2 {--max-size: 55; --min-size: 30; font-size: var(--responsive) !important;}

        .overlay-before:before,
        .overlay-after:after {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
        }
        .tv-screen-left-top {z-index: 9;position: absolute;left: 130px;top: 190px;transform: scale(1.2);}
        .tv-screen-right-bottom {position: absolute;bottom: 250px;right: 140px;transform: scale(1.2);}
        .myHeader ul li a:hover {color: #b01f24;}
        .colorc1c1c1{color: #c1c1c1;}
        .social-media.fixed-header-social a:hover {background: #b02125;color: #fff;}
        #myHeader.fixed-header {
            background: #fff;
            border-bottom: 1px solid #cccccca1;
            box-shadow: 0px 10px 11px #cccccc4d;
            padding-top: 0 !important;
            padding-bottom: 0 !important;
        }
        .social-media a:hover {color: #000000;transform: scale(1.5) !important;}
        .poppinsfont, body {font-family: "Poppins", serif;}
        .borderceced0, .c-logo:hover{border-color: #ceced0;}
        .color656364{color: #656364;}
        .myHeader ul li a:hover, .colorb11e26{color: #b02125;}
        .c-logo {border-color: #f9f9f9;}
        .c-logo:hover {box-shadow: 10px 10px 6px #efefef;}
        .bgb11e26{background:#b11e26}
        .borderb11e26{border-color:#b11e26}
        .service-section p, .service-section a {opacity: 0;}
        .service-section article:hover p, .service-section article:hover a{opacity: 1;}
        .width780{width: 810px;}
        .c-logo img {filter: grayscale(1);}
        .c-logo:hover span img {filter: grayscale(0);}

        /* toggle */
        .headertoggle.active span:nth-child(1) {width: 30px; transform: translateY(0) rotate(45deg);}
        .headertoggle.active span:nth-child(2) {width: 30px; transform: translateY(0) rotate(315deg);}
        .headertoggle.active span:nth-child(3) {transform: translateX(60px);}
        /* toggle */
        /* fixed */
        .fixed-header {position: fixed !important;}
        .fixed-header .container {padding-top: 0.25rem; padding-bottom: 0.25rem;}
        .fixed-header .menu-right {top: 45px;}
        /* fixed */

        section {padding-top: 8%; padding-bottom: 8%;}
        @media only screen and (min-width: 1400px) {
            .container {max-width: 100% !important;padding-left: 100px !important;padding-right: 100px !important;}
        }
        @media only screen and (max-width: 1600px) {
            .tv-screen-right-bottom {bottom: 180px;}
            .tv-screen-left-top {left: 100px;top: 120px;}
        }
        
        @media only screen and (max-width: 1399px) {
            .tv-screen-right-bottom {bottom: 140px;right: 90px;}
            .tv-screen-left-top {left: 60px;top: 60px;}
            .container {max-width: 100% !important;padding-left: 50px !important;padding-right: 50px !important;}
        }

        @media only screen and (max-width: 1050px) {
            .tv-screen-right-bottom, .tv-screen-left-top {transform: scale(1);}
            .tv-screen-right-bottom {bottom: 100px;right: 30px;}
            .tv-screen-left-top {left: 30px;top: 40px;}
        }

        @media only screen and (max-width: 1150px) {
            .tv-screen-right-bottom {bottom: 120px;right: 70px;}
        }
        
        @media only screen and (max-width: 991px) {
            .tv-screen-right-bottom {bottom: 100px;right: 40px;}
          .width780 {width: 100%;}
        }
        @media only screen and (max-width: 850px) {
            .tv-screen-right-bottom {bottom: 70px;right: 20px;}
        }
        @media only screen and (max-width: 767px) {
            .c-logo {box-shadow: none !important;}
            .tv-screen-section h4 {font-weight: 700;}
            .tv-screen-section br {display: block;}
            .c-logo {background: #f1f1f1;}
            .social-media a:hover {transform: scale(1.2) !important;}
            ul.menu-right{background:#b11e26;top: 70px;}
            .myHeader ul li a {font-size: 20px !important;padding: 5px 0 !important;display: flex;}
            .container {max-width: 100% !important;padding-left: 12px !important;padding-right: 12px !important;}
            section {padding-top: 40px; padding-bottom:40px;}
            br{display: none;}
        }
        @media only screen and (max-width: 650px) {
            .tv-screen-section h4 {--max-size: 40;--min-size: 13;}
            .tv-screen-section p {--max-size: 20;--min-size: 12;}
            .tv-screen-right-bottom {width: 150px;}
            .tv-screen-left-top {left: 20px;top: 30px;}
            .tv-screen-right-bottom {bottom: 60px;right: 10px;width: 180px;}
        }
        @media only screen and (max-width: 450px) {
            .tv-screen-right-bottom {bottom: 34px;right: 0px;width: 169px;}
            .tv-screen-left-top {left: 15px;top: 15px;}
        }
        @media only screen and (max-width: 400px) {
            .tv-screen-right-bottom, .tv-screen-left-top {transform: scale(.8);}
            .tv-screen-left-top {left: 0;top: 10px;}
            .tv-screen-right-bottom {bottom: 24px;right: -10px;width: 169px;}
        }